PHP Manual
Prev |  | Next

# SwishResults->getRemovedStopwords

(no version information, might be only in CVS)

SwishResults->getRemovedStopwords -- Get an array of stopwords removed from the query

## Description

array SwishResults->getRemovedStopwords ( string index_name )

Warning
This function is EXPERIMENTAL. The behaviour of this function, the name of this function, and anything else documented about this function may change without notice in a future release of PHP. Use this function at your own risk.

## Parameters

`index_name`

  The name of the index used to initialize Swish object.

## Return Values

Returns array of stopwords removed from the query.

Prev | Home | Next
SwishResults->getParsedWords | Up | SwishResults->nextResult